develooper Front page | perl.beginners | Postings from March 2013

Re: Installing from CPAN -- YAML

Thread Previous
From:
daniël
Date:
March 21, 2013 15:48
Subject:
Re: Installing from CPAN -- YAML
Message ID:
CADmM-70Hom4TZNb3YG0NtvVzU9RiGSxkyY_16Tv4R+S_O6PuCA@mail.gmail.com
Hey Klaus,

run the cpan command then...

o conf yaml_module YAML <enter>
o conf commit

that'll tell the cpan module to use the YAML module.

hope this helps

daniël

On 20 March 2013 16:33, Klaus Jantzen <k.d.jantzen@t-online.de> wrote:

> Hi,
>
> when installing a module from CPAN I always get the hint that YAML is not
> installed.
>
> To solve the problem I tried to find YAML on CPAN and found dozens of
> pages with YAML.
> Scanning the entries I detected CPAN::Meta::YAML. Its documentation seems
> to indicate that that is what I need.
> I installed it but still get the message
>  'YAML' not installed, will not store persistent state.
>
> So what should I install to satisfy  the 'installer '?
>
> Thanks for any hints.
> --
> K.D.J.
>
> --
> To unsubscribe, e-mail: beginners-unsubscribe@perl.org
> For additional commands, e-mail: beginners-help@perl.org
> http://learn.perl.org/
>
>
>

Thread Previous


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About